.u-section-1 .u-sheet-1 {
  min-height: 1511px;
}

.u-section-1 .u-image-1 {
  height: 1509px;
  margin-top: 1px;
  margin-bottom: 1px;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 490px;
  }

  .u-section-1 .u-image-1 {
    height: 465px;
    margin-top: 0;
    margin-bottom: 25px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1526px;
}

.u-section-2 .u-image-1 {
  height: 1524px;
  margin-top: 1px;
  margin-bottom: 1px;
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-2 .u-image-1 {
    height: 484px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1420px;
}

.u-section-3 .u-image-1 {
  height: 1420px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-3 .u-image-1 {
    height: 443px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1385px;
}

.u-section-4 .u-image-1 {
  width: 1118px;
  height: 1385px;
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1164px;
  }

  .u-section-4 .u-image-1 {
    width: 940px;
    height: 1164px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 892px;
  }

  .u-section-4 .u-image-1 {
    width: 720px;
    height: 892px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 669px;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 669px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 421px;
  }

  .u-section-4 .u-image-1 {
    height: 421px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1440px;
}

.u-section-5 .u-image-1 {
  height: 1440px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 453px;
  }

  .u-section-5 .u-image-1 {
    height: 453px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 370px;
}

.u-section-6 .u-image-1 {
  height: 370px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 136px;
  }

  .u-section-6 .u-image-1 {
    height: 137px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1430px;
}

.u-section-7 .u-image-1 {
  height: 1430px;
  margin-top: 3px;
  margin-bottom: -3px;
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-7 .u-image-1 {
    height: 433px;
  }
}